<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_el"
	label="Babel Language Pack for eclipse in Greek (59.73%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.20.0.v20211218123105">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in Greek</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5834" install-size="5834" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="9466" install-size="9466" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="27871" install-size="27871" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2574" install-size="2574" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2979" install-size="2979" />
	<plugin fragment="true" id="org.eclipse.compare.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="15363" install-size="15363" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2710" install-size="2710" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3014" install-size="3014" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2371" install-size="2371" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3273" install-size="3273" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4475" install-size="4475" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4691" install-size="4691" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.aarch64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3379" install-size="3379" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2643" install-size="2643" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="10826" install-size="10826" />
	<plugin fragment="true" id="org.eclipse.core.resources.win32.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1597" install-size="1597" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4607" install-size="4607" />
	<plugin fragment="true" id="org.eclipse.core.tools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2317" install-size="2317" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2817" install-size="2817" />
	<plugin fragment="true" id="org.eclipse.cvs.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="8451" install-size="8451" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1694" install-size="1694" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1696" install-size="1696" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3157" install-size="3157" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="36545" install-size="36545" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.annotations.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1694" install-size="1694" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.supplier.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1698" install-size="1698" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2805" install-size="2805" />
	<plugin fragment="true" id="org.eclipse.e4.demo.cssbridge.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1689" install-size="1689" />
	<plugin fragment="true" id="org.eclipse.e4.tools.compat.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2732" install-size="2732" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.editor3x.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2793" install-size="2793" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="6581" install-size="6581" />
	<plugin fragment="true" id="org.eclipse.e4.tools.jdt.templates.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.e4.tools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2947" install-size="2947" />
	<plugin fragment="true" id="org.eclipse.e4.tools.services.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1729" install-size="1729" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.e4.ui.dialogs.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2741" install-size="2741" />
	<plugin fragment="true" id="org.eclipse.e4.ui.ide.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1686" install-size="1686" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4322" install-size="4322" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.gtk.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.win32.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2785" install-size="2785" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2956" install-size="2956" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3731" install-size="3731" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4413" install-size="4413" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.app.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2521" install-size="2521" />
	<plugin fragment="true" id="org.eclipse.equinox.bidi.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.equinox.cm.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.equinox.common.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3857" install-size="3857" />
	<plugin fragment="true" id="org.eclipse.equinox.concurrent.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.console.jaas.fragment.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.equinox.console.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2756" install-size="2756" />
	<plugin fragment="true" id="org.eclipse.equinox.console.ssh.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.coordinator.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2322" install-size="2322" />
	<plugin fragment="true" id="org.eclipse.equinox.device.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3510" install-size="3510" />
	<plugin fragment="true" id="org.eclipse.equinox.event.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2522" install-size="2522" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.starter.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.http.registry.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servlet.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servletbridge.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.equinox.io.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.equinox.ip.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.registry.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.aarch64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1553" install-size="1553" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.aarch64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64le.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1557" install-size="1557" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.equinox.log.stream.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.equinox.metatype.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2886" install-size="2886" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.checksums.bouncycastle.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.optimizers.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.processors.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2746" install-size="2746" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2524" install-size="2524" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2902" install-size="2902" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2579" install-size="2579" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.cloud.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1578" install-size="1578" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3096" install-size="3096" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2745" install-size="2745" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2530" install-size="2530" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2903" install-size="2903" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3084" install-size="3084" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3950" install-size="3950" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5389" install-size="5389" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3017" install-size="3017" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2905" install-size="2905" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3522" install-size="3522" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4054" install-size="4054" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4100" install-size="4100" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2885" install-size="2885" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4198" install-size="4198" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3193" install-size="3193" />
	<plugin fragment="true" id="org.eclipse.equinox.preferences.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3592" install-size="3592" />
	<plugin fragment="true" id="org.eclipse.equinox.region.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1684" install-size="1684" />
	<plugin fragment="true" id="org.eclipse.equinox.registry.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4224" install-size="4224" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.equinox.security.macosx.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.equinox.security.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3286" install-size="3286" />
	<plugin fragment="true" id="org.eclipse.equinox.security.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4002" install-size="4002" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86_64.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.equinox.servletbridge.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.hook.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.xslt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.equinox.useradmin.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3613" install-size="3613" />
	<plugin fragment="true" id="org.eclipse.equinox.util.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.equinox.wireadmin.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4676" install-size="4676" />
	<plugin fragment="true" id="org.eclipse.help.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1690" install-size="1690" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="6437" install-size="6437" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5935" install-size="5935" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4321" install-size="4321" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5233" install-size="5233" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.jdt.core.formatterapp.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="56005" install-size="56005" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="31767" install-size="31767" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="14297" install-size="14297" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="26491" install-size="26491" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="34839" install-size="34839" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3512" install-size="3512" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="10795" install-size="10795" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3311" install-size="3311" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1585" install-size="1585" />
	<plugin fragment="true" id="org.eclipse.jdt.junit5.runtime.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2530" install-size="2530" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="8284" install-size="8284" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2809" install-size="2809" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2389" install-size="2389" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2897" install-size="2897" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="143049" install-size="143049" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.unittest.junit.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4272" install-size="4272" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1471" install-size="1471" />
	<plugin fragment="true" id="org.eclipse.jface.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="6952" install-size="6952" />
	<plugin fragment="true" id="org.eclipse.jface.notifications.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="13086" install-size="13086" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2482" install-size="2482" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4775" install-size="4775" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5488" install-size="5488" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="10066" install-size="10066" />
	<plugin fragment="true" id="org.eclipse.osgi.compatibility.state.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1688" install-size="1688" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4251" install-size="4251" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1445" install-size="1445" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1442" install-size="1442" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1695" install-size="1695" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation10.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation11.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum10.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum11.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum12.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3642" install-size="3642" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="7780" install-size="7780" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="6352" install-size="6352" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="11646" install-size="11646" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.pde.ds.annotations.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2943" install-size="2943" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2499" install-size="2499" />
	<plugin fragment="true" id="org.eclipse.pde.ds.lib.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1687" install-size="1687" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2866" install-size="2866" />
	<plugin fragment="true" id="org.eclipse.pde.ds1_2.lib.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1689" install-size="1689" />
	<plugin fragment="true" id="org.eclipse.pde.genericeditor.extension.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1617" install-size="1617" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3283" install-size="3283" />
	<plugin fragment="true" id="org.eclipse.pde.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3166" install-size="3166" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="11946" install-size="11946" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="47107" install-size="47107" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2933" install-size="2933" />
	<plugin fragment="true" id="org.eclipse.pde.unittest.junit.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2927" install-size="2927" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1566" install-size="1566" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.platform.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1971" install-size="1971" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3459" install-size="3459" />
	<plugin fragment="true" id="org.eclipse.search.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="9766" install-size="9766" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1615" install-size="1615" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="8109" install-size="8109" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1668" install-size="1668" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.swt.fragments.localbuild.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.swt.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2674" install-size="2674" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.swt.tools.base.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.swt.tools.spies.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5782" install-size="5782" />
	<plugin fragment="true" id="org.eclipse.team.cvs.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="10755" install-size="10755" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4308" install-size="4308" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="35999" install-size="35999" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2496" install-size="2496" />
	<plugin fragment="true" id="org.eclipse.team.genericeditor.diff.extension.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.team.tests.cvs.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1734" install-size="1734" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="16090" install-size="16090" />
	<plugin fragment="true" id="org.eclipse.tests.urischeme.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.text.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4830" install-size="4830" />
	<plugin fragment="true" id="org.eclipse.text.quicksearch.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2713" install-size="2713" />
	<plugin fragment="true" id="org.eclipse.tips.core.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1687" install-size="1687" />
	<plugin fragment="true" id="org.eclipse.tips.ide.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2547" install-size="2547" />
	<plugin fragment="true" id="org.eclipse.tips.json.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1687" install-size="1687" />
	<plugin fragment="true" id="org.eclipse.tips.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2624" install-size="2624" />
	<plugin fragment="true" id="org.eclipse.tools.layout.spy.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3784" install-size="3784" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="7128" install-size="7128" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4040" install-size="4040" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="14450" install-size="14450" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1732" install-size="1732" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2435" install-size="2435" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2630" install-size="2630" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2516" install-size="2516" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2582" install-size="2582" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2492" install-size="2492" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2340" install-size="2340" />
	<plugin fragment="true" id="org.eclipse.ui.examples.uriSchemeHandler.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1610" install-size="1610" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="10655" install-size="10655" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2531" install-size="2531" />
	<plugin fragment="true" id="org.eclipse.ui.genericeditor.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1595" install-size="1595" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1737" install-size="1737" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="37590" install-size="37590" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4394" install-size="4394" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.examples.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="15962" install-size="15962" />
	<plugin fragment="true" id="org.eclipse.ui.monitoring.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2622" install-size="2622" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4454" install-size="4454" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4015" install-size="4015" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2633" install-size="2633" />
	<plugin fragment="true" id="org.eclipse.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="6725" install-size="6725" />
	<plugin fragment="true" id="org.eclipse.ui.tests.performance.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1553" install-size="1553" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="2555" install-size="2555" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3544" install-size="3544" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3050" install-size="3050" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="3419" install-size="3419" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="29806" install-size="29806" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="14546" install-size="14546" />
	<plugin fragment="true" id="org.eclipse.unittest.ui.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="5135" install-size="5135" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="4014" install-size="4014" />
	<plugin fragment="true" id="org.eclipse.urischeme.nl_el" unpack="false" version="4.20.0.v20211218123105" download-size="1463" install-size="1463" />
</feature>